<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.837999343872</MDI>
      <MDI key="STATISTICS_MEAN">-9.8742222964042</MDI>
      <MDI key="STATISTICS_MINIMUM">-36.70299911499</MDI>
      <MDI key="STATISTICS_STDDEV">6.9219154792403</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
